body {
background-attachment:fixed;
background-image:url("../images/.jpg");
background-repeat:repeat-x;
background-position:center top;
margin:0;
}

.main-container{
/*background: url(../images/bg-img.png) no-repeat;*/
width:1200px;
margin:auto;
background-attachment:fixed;
background-image:url("../images/bg-img.png");
background-position:center top;
background-repeat:no-repeat;
}

div.Section1{
page:Section1;
}

ul{
margin:5px 0;
}

#header{
background:url(../images/header_01.png) no-repeat;
width:862px;
height:192px;
margin:auto;
}

#wrapper{
background:url(../images/header_02.png) repeat-y;
width:862px;
margin:auto;
}

.style001 {
color: #000000;
font-size:32px;
font-weight:bold;
font-family: arial;
margin-top:0px;
width:660px;
}

.style002 {
color: #FF0000;
font-size:26px;
font-family: arial;
margin-top:0px;
width:660px;
}

.style003 {
color: #000000;
font-size:16px;
font-family: arial;
margin-top:0px;
text-align:left;
line-height:20px;
width:620px;
}

p.style42 {
color: #FF0000;
font-size:32px;
font-family: arial;
margin-top:0px;
width:660px;
}

p.style421{
font-size:26px;
color:#003366;
font-family:arial;
width:660px;
}

p.style57 {
color: #000000; 
font-family: Arial;
font-size:16px; 
font-weight:bold;
width:210px; 
}

.style46 {
    color: #7030A0; 
	font-family:  Arial;
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	margin:0;
	text-align:center;
}

#pri_txt{
padding:0 10px;
}

#image1{
padding:10px;
margin-bottom:15px;
}

#image2{
padding:10px;
margin-bottom:15px;
}

#image3{
padding:10px;
margin-bottom:15px;
}

.overtxt{
font-family:Arial;
font-size:20px;
color:#000000;
margin-bottom:15px;
}

#overtxt{
font-family:Arial;
font-style:italic;
font-weight:bold;
font-size:21px;
}

#disctxt{
font-family:Arial;
font-size:24px;
font-style:italic;
font-weight:bold;
color:#FF0000;
}

#main_content{
font-family:Arial;
color:#000000;
margin-left:-20px;
width:650px;
line-height:20px;
}

.rdtxt{
color:#FF0000;
font-size:16px;
font-weight:bold;
font-style:italic;
font-family:Arial;
}

p.greentxt{
font-family:Arial;
font-size:20px;
font-style:italic;
font-weight:bold;
color:#769260;
text-align:center;
width:600px;
line-height:26px;
}

p#gblacktxt{
color:#000000;
font-size:20px;
font-weight:bold;
font-family:Arial;
text-align:center;
width:600px;
}

.georgia06 {
font-family:Arial;
font-size:24px;
}

.pinktxt{
color: #FF00CC;
font-family:Arial;
font-size:18px;
}

.rdtxt1{
color:#FF0000;
font-size:18px;
font-weight:bold;
font-style:italic;
font-family:Arial;
margin-top:10px;
}

.rdtxt2{
color:#FF0000;
font-size:22px;
font-weight:bold;
font-style:italic;
font-family:Arial;
margin-top:10px;
}

.rdtxt3{
color:#FF0000;
font-size:20px;
font-weight:bold;
font-family:Arial;
margin-top:10px;
line-height:26px;
padding:0 24px;
text-align:center;
}

.style466 {
    color: #7030A0; 
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	margin:0;
	text-align:center;
}

ul#blist{
padding-left:70px;
}

ul#blist li{
font-family:Arial;
font-size:11pt;
color:#000000;
line-height:30px;
}

.rdtxt22{
color:#FF0000;
font-size:24px;
font-weight:bold;
font-style:italic;
font-family:Arial;
margin-top:10px;
padding-top:20px;
}

.midpinktxt{
color:#FF00FF;
font-weight:bold;
font-family:Arial;
font-size:18px;
}

.midblacktxt{
color:#000000;
font-weight:bold;
font-family:Arial;
font-size:18px;
text-decoration:underline;
}

#stab2{
padding:0 20px;
}

#midimg1{
float:left;
padding-left:30px;
}

#midimg2{
float:left;
}

.stylepink{
color:#FF00FF;
font-family:Arial;
font-size:28px;
line-height:44px;
width:480px;
margin-left:100px;
}

#arrowimg11{
padding-top:20px;
padding-right:20px;
}

#pdiv{
float:left;
margin-left:160px;
}

#pdiv1{
float:left;
margin-left:130px;
}

.gblacktxt22{
font-family:Arial;
font-size:20px;
color:#000000;
font-weight:bold;
float:left;
padding-top:50px;
text-align:right;
width:150px;
}

.gblacktxt222{
font-family:Arial;
font-size:20px;
color:#000000;
font-weight:bold;
float:left;
padding-top:50px;
padding-left:10px;
text-align:left;
width:150px;
}

#tutu1img{
float:left;
padding-left:20px;
width:220px;
}

#tutu2img{
float:left;
width:220px;
}

#tutu3img{
float:left;
padding-left:20px;
width:220px;
}

#tutu4img{
float:left;
width:220px;
}

#pdiv4{
margin-top:10px;
margin-left:130px;
}

.breadcrumb{
color:#5A5D5F;
font-family: arial;
font-size:10px;
line-height:14px;
text-decoration:none;
}

.breadcrumb_last{
color:#5A5D5F;
font-family:arial;
font-size:10px;
line-height:14px;
text-decoration:none;
padding:50px 120px;
}

#SignUp .signupframe {
  /*border: 1px solid #B8CDF2;*/
  background: none;
  color: #010000;
  font-family: Arial;
}

#submit{
background:url(../images/submit.jpg) no-repeat;
height:42px;
width:221px;
border:0px;
font-size:0;
font-family:Arial;
margin-left:15px;
}

a {
text-decoration:none;
font-family:Arial;
}
a:hover{
text-decoration:underline;
font-family:Arial;
}

/* Return policy */

#policy{
margin:0;
font-family:Arial;
font-size:18px;
font-weight:bold;
text-align:center;
}

#policy1 {
font-family:Arial;
font-size:20px;
font-weight:bold;
text-align:center;
}

#returntxt {
font-family:Arial;
font-size:14px;
font-weight:bold;
text-align:justify;
}

.content{
margin-left:115px;
width:630px;
}

.content1{
margin-left:80px;
width:650px;
}

.content2{
margin-left:75px;
width:600px;
}

.content3{
margin-left:-50px;
width:650px;
#float:left;
#padding-left:250px;
}


/* end return policy */

/* Free Lesson */

#flesson1{
font-family:Arial;
font-size:24px;
font-weight:bold;
text-align:center;
}

.pinktxt11{
color: #FF00CC;
font-family:Arial;
font-size:20px;
}

#flesson2{
font-family:Arial;
font-size:10pt;
color:#000000;
padding:0 90px;
}

.flesson3{
color:#FF0000;
font-family:Arial;
font-size:24px;
font-weight:bold;
line-height:26px;
margin-top:10px;
text-align:center;
font-style:italic;
}

#topics{
margin-left:40px;
width:550px;
}

#flesson4{
color:#0070C0;
font-family:Arial;
font-size:24px;
line-height:26px;
margin-top:10px;
text-align:center;
font-weight:bold;
}

#flesson5{
color:#0070C0;
font-family:Arial;
font-size:20px;
line-height:26px;
margin-top:10px;
text-align:center;
font-weight:bold;
}

.flesson6{
color:#FF0000;
font-family:Arial;
font-size:20px;
font-weight:bold;
line-height:26px;
margin-top:10px;
text-align:center;
}

.flesson7{
color:#7030A0;
font-family:Arial;
font-size:22px;
margin:0;
text-align:center;
}

.flesson8{
font-family:Arial;
font-size:16px;
font-style:italic;
color:#0000FF;
margin:0;
}

#top{
background:url(../images/top.jpg) no-repeat;
width:500px;
height:73px;
}

#middle{
background:url(../images/middle.jpg) repeat-y;
width:500px;
}

.flesson9 p{
color:#7030A0;
font-family:arial;
font-size:18px;
font-weight:bold;
padding:0 25px;
}

#bottom{
background:url(../images/bottom.jpg) no-repeat;
width:500px;
height:48px;
}

#flesson44{
color:#0070C0;
font-family:Arial;
font-size:18px;
margin-top:10px;
font-weight:bold;
font-style:italic;
}

#flesson444{
color:#0070C0;
font-family:Arial;
font-size:20px;
margin-top:10px;
font-weight:bold;
}

#flesson11{
color:#000000;
font-family:Arial;
font-size:12pt;
margin-top:10px;
}

#blue_table span{
line-height:20px;
font-family:Arial;
}

#blue_table td{
padding-bottom:7px;
}

#dvd{
font-weight:bold;
font-family:Arial;
font-size:18px;
color:#000000;
}

#manual_items{
color:#000000;
font-family:Arial;
font-size:16px;
font-weight:bold;
line-height:26px;
}

#bonustxt1 {
font-family:Arial;
font-size:24px;
font-weight:bold;
text-align:center;
padding:0 110px;
}

#bonustxt2 {
font-family:Arial;
font-size:22px;
text-align:center;
padding:0 110px;
padding-top:20px;
}

#bodytxt11{
padding:0 110px;
font-family:Arial;
}

.blogtxt{
color:#7030A0;
font-family:Arial;
font-size:20px;
font-weight:bold;
margin:0;
text-align:center;
}

.blogtxt1{
color:#6E6B54;
font-family:Arial;
font-size:24px;
font-style:italic;
line-height:22px;
font-weight:bold;
margin:0;
padding:15px 0 0;
text-align:center;
}

.blogtxt3{
color:#6E6B54;
font-family:Arial;
font-size:11pt;
line-height:20px;
margin:0;
padding:15px 120px 0;
}

#blog_bluetxt{
color:#000099;
font-family:Arial;
font-size:18px;
font-weight:bold;
}

.blogtxt4{
color:#6E6B54;
font-family:Arial;
font-size:20px;
font-weight:bold;
margin:0;
padding:15px 120px 0;
}

.blogtxt5{
color:#6E6B54;
font-family:Arial;
font-size:11pt;
margin:0;
padding:15px 120px 0;
}

.blogtxt6{
color:#6E6B54;
font-family:Arial;
font-size:18px;
font-weight:bold;
margin:0;
padding:15px 120px 0;
}

.blogtxt7{
font-family:Arial; 
font-size:18px; 
color:#6E6B54; 
margin:0; 
font-weight:bold;
padding:15px 120px 0;
}

.blogtxt7 a{
color:#6E6B54;
text-decoration:none;
font-family:Arial;
}

.blogtxt8{
font-family:Arial; 
font-size:18px; 
color:#6E6B54; 
margin:0; 
font-weight:bold;
padding:15px 120px 0;
}

#tbonus1{
font-family:Arial;
font-size:14px;
font-weight:bold;
text-align:left;
}

#tbonus2{
font-family:Arial;
font-size:14px;
font-weight:bold;
line-height:25px;
padding:0;
text-align:left;
}

#tbonus2 a{
color:#7030A0;
text-decoration:none;
font-family:Arial;
}

li{
font-family:Arial;
font-size:14px;
line-height:18px;
}

#footer{
background:url(../images/header_04.png) no-repeat;
width:862px;
height:204px;
margin:auto;
}

#topimg{
margin-left:1.5px;
width:811px;
height:165px;
}

#footimg{
width:815px;
height:75px;
}

.style421 u{
font-size:22pt;
text-decoration:none;
font-family:Arial;
}

.style42 u{
font-size:23pt;
text-decoration:none;
font-family:Arial;
}

.style43 {color: #000000; font-family:Arial;}
.style44 {font-family: Arial; font size:14px;}
.style45 {color: #FF00CC; font-family:Arial;}

.style47 {font-family: Arial; font-size: 17px; font-weight: bold; font-style: italic; }
.style471 {font-family: Arial; font-size: 14px; font-weight: bold; color:#000066;}
.style48 {
	font-family: Arial;
	font-size: 14px;
}
.style51 {color: #000099; font-family:Arial;}
.style52 {
	font-family: Arial;
	font-size: 18px;
}
.style53 {
	color: #0000CC;
	font-family: Arial;
	font-size: 16px;
}
.style54 {
	font-family: Arial; font-size: 14px;
	font-weight: bold;
	font-style: italic;
	font-size: 18px;
}
.style55 {font-family: arial; font-size: 16px; }
.style56 {
	font-family: Arial;
	font-size: 16px;
	color: #000099;
	font-weight:bold;
}

.style577 {color: #000000; font-family:Arial; font-size:14px; font-weight:normal;}
.style577 u{ text-decoration:none; font-family:Arial; font-size:16px; font-weight:bold;}
.style58 {font-family: Arial; font-size: 18px; }
.style60 {color: #FF00FF; font-family:Arial; font-weight: bold; }
.style61 {
	font-family: Arial;
	font-size: 14px;
	color: #0000FF;
}
.style62 {
	font-family: Arial;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
}
.style63 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
.style65 {font-family: Arial; font-size: 18px; font-weight: bold; }
.style67 {font-family: Arial; font-size: 14px; font-weight: bold; }
.style68 {
	font-family: Arial;
	font-weight: bold;
	font-size: 36px;
	color: #FF0000;
}
.style69 {
	font-family: Arial; font-size: 14px;
	font-size: 18px;
	font-weight: bold;
}
.style70 {font-family: Arial; font-size: 14px; }
.style71 {
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #008000;#FF0000
}
.style711 {
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
}
.style72 {font-family: Arial; font-size: 18px; font-weight: bold; color: #FF0000; }
.style74 {font-family: Arial; font-weight: bold; }
.style76 {font-family: Arial; font-size: 14px; font-weight: bold; }
.style77 {
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color:#000000;
}
.style78 {font-family: Arial; font-size: 36px; font-weight: bold; }
.style79 {
	font-family: Arial;
	font-weight: bold;
	font-size: 18px;
	color:#000000;
}
.style80 {font-family: Arial; font-size: 36px; font-weight: bold; color: #FF0000; }
.style81 {font-family: Arial; font-weight: bold; color: #FF0000; }
.style82 {
	font-family: Arial;
	font-weight: bold;
	font-style: italic;
	font-size: 20px;
	color:#000000;
}
.style83 {
	color: #0000FF;
	font-weight: bold;
font-family:Arial;
}
.style85 {color: #0000FF; font-family:Arial;}
.style87 {font-family: Arial; font-size: 18px; font-style: italic; }

#newban{
width:785px; 
height:173px;
position:relative;
}
#maintable{
margin:auto;
}
#basket{
margin-left:70px;
}
#basket{
margin-left:60px;
}
.style444{
color:#FF00CC;
font-size:16px;
font-weight:bold;
font-family:Arial;
}

#arrowimg{
padding-right:10px;
padding-top:3px;
}

.emily{
color:#FF0000;
font-family:Arial;
font-size:18px;
font-weight:bold;
}


#submitbg {
float: center;
position:relative;
background: url(../images/submitbg.jpg) no-repeat;
padding: 0 0 145px 0;
}

#social {
float: right;
position:absolute;
padding: -50px 0px 0px 320px;

}

#bonus{
box-shadow:5px -5px 10px #000;
-webkit-box-shadow:-5px -5px 10px #000;
-moz-box-shadow:5px -5px 10px #000000;
border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px;
width:600px;
}

#guarantee{
box-shadow:-5px -5px 10px #e36c0a;
-webkit-box-shadow:-5px -5px 10px 10px #e36c0a;
-moz-box-shadow:5px -5px 10px #e36c0a;
border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px;
width:600px;
}

.style00{
color:#000000;
font-family:Gill Sans MT;
text-align: center;
font-size:12px;
}

.style00b{
color:#000000;
font-family:Gill Sans MT;
text-align: center;
font-size:12px;
font-weight:bold;
}

.style00l{
color:#000000;
font-family:Gill Sans MT;
text-align: left;
font-size:12px;
}

.style00-1{
color:#000000;
font-family:Gill Sans MT;
text-align: left;
font-size:14px;
}

.style01{
color:#000000;
font-family:Gill Sans MT;
text-align: left;
font-size:16px;
}

.style01c{
color:#000000;
font-family:Gill Sans MT;
text-align: center;
font-size:16px;
}

.style01cb{
color:#000000;
font-family:Gill Sans MT;
text-align: center;
font-size:16px;
font-weight:bold;
}

.style02{
color:#000000;
font-family:Gill Sans MT;
text-align: left;
font-size:18px;
}

.style02c{
color:#000000;
font-family:Gill Sans MT;
text-align: center;
font-size:18px;
}

.style02cb{
color:#000000;
font-family:Gill Sans MT;
text-align: center;
font-size:18px;
font-weight:bold;
}

.style02list{
color:#5f497a;
font-family:Gill Sans MT;
text-align: left;
font-size:18px;
background: url(../images/arrow.jpg) no-repeat;
}

.style03cbp{
color:#5f497a;
font-family:Gill Sans MT;
text-align: center;
font-size:22px;
font-weight:bold;
}

.style03cbpc{
color:#5f497a;
font-family:Calibri;
text-align: center;
font-size:24px;
font-weight:bold;
}

.style03cp{
color:#5f497a;
font-family:Gill Sans MT;
text-align: center;
font-size:22px;
}

.style02cbp{
color:#5f497a;
font-family:Gill Sans MT;
text-align: center;
font-size:18px;
font-weight:bold;
}

.style02lbpink{
color:#eb8eba;
font-family:Gill Sans MT;
text-align: left;
font-size:18px;
font-weight:bold;
}


.style02cbpink{
color:#d99594;
font-family:Gill Sans MT;
text-align: center;
font-size:18px;
font-weight:bold;
}

.style03cpink{
color:#ff8ee5;
font-family:Gill Sans MT;
text-align: center;
font-size:28px;
}

.style03cbpink{
color:#ff8ee5;
font-family:Gill Sans MT;
text-align: center;
font-size:28px;
font-weight:bold;
}

.style02cblpink{
color:#d99594;
font-family:Gill Sans MT;
text-align: left;
font-size:18px;
font-weight:bold;
}

.style04cpink{
color:#eb8eba;
font-family:Gill Sans MT;
text-align: center;
font-size:20px;
}

.style05lbpink{
color:#eb91ba;
font-family:Gill Sans MT;
text-align: left;
font-size:22px;
font-weight:bold;
}

.style06lbpink{
color:#e08fbf;
font-family:Gill Sans MT;
text-align: left;
font-size:22px;
font-weight:bold;
}

.style02cbblue{
color:#365f91;
font-family:Gill Sans MT;
text-align: center;
font-size:18px;
font-weight:bold;
}

.style03cbblue{
color:#365f91;
font-family:Gill Sans MT;
text-align: center;
font-size:22px;
font-weight:bold;
}

.style04cbblue{
color:#365f91;
font-family:Gill Sans MT;
text-align: center;
font-size:26px;
font-weight:bold;
}

.style05cbblue{
color:#4f81bd;
font-family:Gill Sans MT;
text-align: center;
font-size:22px;
font-weight:bold;
}

.style05cbc{
color:#4f81bd;
font-family:Calibri;
text-align: center;
font-size:28px;
font-weight:bold;
}

.style06cblue{
color:#244061;
font-family:Calibri;
text-align: center;
font-size:28px;
}

.style07cbc{
color:#31849b;
font-family:Gill Sans MT;
text-align: center;
font-size:26px;
font-weight:bold;
}

.style2c{
color:#800000;
font-family:Gill Sans MT;
text-align: center;
font-size:18px;
font-weight:bold;
}

.purple{
color:#660066;
font-family:Gill Sans MT;
text-align: center;
font-size:14px;
font-weight:bold;
}

.blue{
color:#365f91;
font-family:Gill Sans MT;
text-align: center;
font-size:14px;
font-weight:bold;
}

h1{
color:#000000;
font-family:Gill Sans MT;
text-align: center;
font-size:28px;
font-weight:bold;
}

h2{
color:#000000;
font-family:Gill Sans MT;
text-align: center;
font-size:24px;
font-weight:bold;
}

#newstyle{
color:#003366;
font-family:Arial;
font-size:22px;
font-weight:lighter;
line-height:30px;
}

.yellow-table {border:1px dashed #cdcd80;background-color:#fdfdd7;padding:16px;margin:10px;}
.yellow-head {font-family:Gill Sans MT; font-size:25px; color:#d03737; line-height:23pt; text-align:center; font-style:normal; font-weight:bold;margin-left:0px;margin-bottom:0px;padding:0px 0px;letter-spacing:-1px;}
.yellow-text {font-family:Gill Sans MT;font-size:15px;color:#000000;line-height:20px;;  font-style:normal;  padding-bottom:0px; text-align:left;padding:5px 0px;padding-top:14px;}

.optinbox {border:4px dashed #db0101; background-color:#fffcf4; margin:10px; font-family:Gill Sans MT; font-size:14px; color:black;}
.optinprivacy {text-align:center;}
.optinprivacy a {font-size:9px;text-align:center;color:gray;}
.optinsubmit {width:200px; height:60px; font-family:Gill Sans MT; font-size:17px; font-weight:bold; background-color:#db0101; border:2px inherit #db0101; color:white;}
.optintext {text-align:center;font-weight:bold;font-size:16px;}
.optinhead { font-family:Gill Sans MT; font-size:20px; color:black;font-weight:bold; padding:10px;padding-top:30px;}

.bonus1 {background:url(../images/p_08.jpg) no-repeat;}
.bonus2 {background:url(../images/p_12.jpg) repeat-y;}
.bonus3 {background:url(../images/p_14.jpg) no-repeat;}
.bonus-head {font-family:Gill Sans MT; font-size:20px; color:#31849b; line-height:18pt; text-align:center; font-style:italic; font-weight:bold;padding-top:5px;letter-spacing:-0px;}
.bonus-sub {font-family:Gill Sans MT; font-size:24px; color:#859d21; line-height:24pt; text-align:center; font-style:italic; font-weight:normal;padding-top:5px;letter-spacing:-0px;}

.bonus-text {font-family:Gill Sans MT;  font-size:18px; line-height:21px; color:#000000; font-style:italic;padding:0px 11px;padding-top:15px;text-align:center;}

.bonus-text1 {font-family:Gill Sans MT;  font-size:18px; line-height:21px; color:#000000; padding:0px 11px;padding-top:15px;text-align:center;}